h2, .h2{
    font-size: max(1.81rem, 3vw);
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0 0 30px;
    line-height: 120%;
}
p {
    font-size: 18px;
}
/* ol,ul {
    margin: 0 0 30px;
    padding: 0;
} */
body{
    overflow-x: hidden;
}
.hp-gap{
    margin: 0 0 30px;
    padding: 0;
}
a{
    color: #ff0d92;
}
a:hover{
    color: #444444;
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.header {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 999;
}
.header .trigger-icon {
    font-size: 25px;
    cursor: pointer;
    color: #ff0d92;
    display: flex;
}
.header .trigger-icon a {
    color: black;
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: #ff0d92;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 35px;
    font-weight: bolder;
    color: rgb(255, 255, 255);
    display: block;
    transition: 0.1s;
    letter-spacing: 4px;
}
.sidenav a:hover {
    color: rgb(0, 0, 0);
}
.sidenav .closebtn {
    position: absolute;
    top: 5px;
    right: 40px;
    font-size: 45px;
}

.side-menu {
    width: 260px;
}
.menu {
    margin-left: 15px;
}
.navbar {
    justify-content: space-between;
    width: 100%;
    height: 90px;
    padding: 0px 52px;
}
.trigger-icon .get-touch {
    font-size: 25px;
    font-weight: 900;
    padding-right: 88px;
}
.logo img {
    max-height: 35px;
}
.logo-2 {
    padding-left: 150px;
}
.logo-2 img {
    height: 70px;
}
.podcast-content {
    padding: 80px 0px 50px 0px;
}
.podcast-content p {
    padding: 0px 200px;
    text-align: center;
}
/*--------------------------------------------------------------
# Banner
--------------------------------------------------------------*/
.owl-carousel .owl-nav.disabled {
    display: block;
}
.owl-next {
    right: 5%;
}
.owl-prev {
    left: 5%;
}
.owl-next span {
    font-size: 85px;
    font-weight: normal;
    color: #fa2e9e;
}
.owl-prev span {
    font-size: 85px;
    font-weight: normal;
    color: #fa2e9e;
}
/*--------------------------------------------------------------
# Common Heading Adn Content Css
--------------------------------------------------------------*/
.common-heading h1 {
    height: 220px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Amatic SC", cursive;
    font-size: 100px;
    font-weight: 900;
    color: #ff0d92;
    padding: 0;
}
.common-heading h3 {
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Amatic SC", cursive;
    font-size: 70px;
    font-weight: 700;
    color: #ff0d92;
}
.speaking-heading,
.notable-watch-heading,
.contact-book-me-heading h1 {
    height: 170px;
    padding-bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.book-me-speaking,
.notable-links-watch {
    font-size: 70px;
    font-weight: normal;
    margin-bottom: 15px;
    color: #ff0d92;
    font-family: "Amatic SC", cursive;
}

/* Content Css */
.common-content p {
    font-size: 18px;
    text-align: center;
    padding: 0px 65px;
    line-height: 35px;
    font-weight: 400;
}
.common-content ol,
.common-content ul {
    padding: 0 120px;
    line-height: 35px;
    font-size: 18px;
    margin-bottom: 0;
}
.getintouch{
  color: #ff0d92;
}
.getintouch:hover{
  color: #444444;
}

/*--------------------------------------------------------------
# Who I Am
--------------------------------------------------------------*/
/* .who {
  background: #eeeeee;
} */

.who .nikolina-fiinska {
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.nikolina-fiinska img {
    height: 100px;
}
.making-magical img {
    margin-bottom: 15px;
    margin-top: 15px;
}
/*--------------------------------------------------------------
# Listen Section
--------------------------------------------------------------*/
.listen {
    width: 100%;
    height: auto;
    background: url("../img/listen.jpg") center center;
    background-size: cover;
    color: white;
    padding: 60px 0px;
    background-attachment: fixed;
    background-position: center 0;
}
.listen-head h1 {
    font-size: 100px;
    font-weight: 900;
    margin-bottom: 30px;
}
.listen-head h3 {
    font-size: 60px;
    font-weight: 700;
    margin-bottom: 30px;
}
.subscribe {
    padding: 50px 0px;
}
.subscribe a {
    color: white;
    border: 2px solid white;
    padding: 20px 30px;
    font-size: 25px;
    letter-spacing: 3px;
}
.subscribe a:hover {
    background: rgb(241, 241, 241);
    color: rgb(0, 0, 0);
    border: 2px solid white;
    transition: 1s all ease;
}
.about-brand {
    background: #eaecee;
    padding-bottom: 50px;
    cursor: default;
}
/* Container for the logo slider */
/* Wrapper for the logos */

.logo-slider {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px; /* Gap between pairs */
    overflow: hidden;
    padding: 20px 0;
}

.logo-pair {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    text-align: center;
}

/* Individual logo styling */
.brand-logo {
    filter: grayscale(100%);
    transition: filter 0.3s ease, opacity 0.3s ease;
    cursor: default;
    max-width: 100%;
    height: auto;
    opacity: 0.5;
    flex-shrink: 0;
    margin-bottom: 10px;
    padding: 0 10px;
}

/* Hover effect for logos */
.brand-logo:hover {
    filter: grayscale(0%);
    opacity: 1;
}

/* Responsive grid adjustment */
@media (max-width: 1024px) {
    .logo-slider {
        justify-content: space-around; /* More space between logos on smaller screens */
    }

    /* .brand-logo {
    width: 130px;
  } */
}

@media (max-width: 768px) {
    .logo-slider {
        justify-content: space-around; /* More space between logos on smaller screens */
    }

    /* .brand-logo {
    width: 110px;
  } */
}

@media (max-width: 480px) {
    /* .brand-logo {
    width: 90px;
    padding:0 10px;
  } */
    .logo-pair {
        gap: 0;
    }
    .about-brand {
        padding-bottom: 15px;
    }
}

/*--------------------------------------------------------------
# Blog
--------------------------------------------------------------*/
.blog{
    overflow-x: hidden;
    background-color: #eeeeee;
}
.container--md {
    max-width: 980px;
}
.blog-container .load-col:nth-child(even) {
    margin: 30px 0 -30px 0;
}


.filter-bar {
    /* overflow-x: scroll; */
    gap: 10px;
    margin: 20px 0;
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
    padding: 0 12px;
    word-wrap: break-word;
}
.load-col {
    display: block;
    padding-bottom: 25px;
}
#benps .card-blog {
    width: 100%;
    height: 100%;
    border: none;
    box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
}
.card-blog {
    position: relative;
    display: flex
;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
}
.card-blog .card-title {
    padding: 0;
    font-family: "Mukta", sans-serif;
    font-weight: bold;
    font-size: 21px;
    color: #000;
}
.card-blog .card-body p{
    font-family: "Mukta", sans-serif;
    font-size: 16px;
    font-weight: 500;
}

#benps .card-blog img {
    height: 250px;
    object-fit: cover;
}
.read-more{
    font-weight: 600;
}
.read-more .fa-angles-right{
    font-weight: 600;
    font-size: 14px;
}


.filter-btn {
    padding: 5px 12px;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    background-color: #d5b5ba;
    color: #fff;
    font-weight: 400;
    transition: all 0.3s ease-in-out;
    display: inline-block;
    white-space: nowrap;
    text-align: center;
    max-width: 100%;
}


.filter-btn:hover {
    background-color: #ff0d92;
    color: #fff;
}

.filter-btn.active {
    background-color: #ff0d92;
    color: #fff;

}

.blog-container {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin: 0 auto;
}


/* Blog Item Styles */
/* .blog-list__item {
    display: grid;
    grid-template-columns: 350px 1fr;
    background-color: #fff;
    border: 1px solid #d5b5ba;
    box-shadow:0 0 8px #d5b5ba;
    border-radius: 3px;
    margin-bottom: 20px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    gap: 20px;
}
.blog-list__item figure{
    margin: 0;
} */

/* Blog Cover Image */

/* .blog-list__cover {
    flex: 0 0 40%;
    width: 100%;
    height: 295px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    position: relative;
}

.blog-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    position: absolute;
    top: 0;
    left: 0;
} */

/* Blog Content */
/* .blog-list__cont {
    flex: 0 0 60%;
    padding: 20px;
}

.blog-title {
    color: #ff0d92;;
   font-family:  "Amatic SC", sans-serif;
}

.blog-title a {
    text-decoration: none;
    color: inherit;
    transition: color 0.3s ease;
}

.blog-title a:hover {
    color: #212529;
}

.post-date {
    display: block;
    font-style: italic;
    font-weight: bolder;
}

.blog-description {
    font-size: 18px;
    white-space: normal;
    overflow-wrap: break-word;
    word-wrap: break-word;
    line-height: 1.5;
    max-width: 100%;
} */

/*--------------------------------------------------------------
# Blog Single page
--------------------------------------------------------------*/
.content-blogpost{
    overflow-x: hidden;
}
.backbutton{
    color: #ff0d92;
}
.backbutton:hover{
    color: #444444;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact {
    background: black;
    color: #ff0d92;
    padding: 60px 0;
}
.contact .secondary a {
    color: #ff0d92;
}
.contact .secondary {
    font-style: italic;
    font-size: 32px;
    line-height: 1.1em;
    text-align: center;
    max-width: 700px;
    margin: auto;
    color: #ff0d92;
}
.contact .sponsor {
    margin: auto;
}
.contact .sponsor img {
    height: 260px;
    margin: auto;
}
/* .help-section-contact ul li a {
    text-decoration: underline;
}
#message {
    height: 200px;
}
.particles-js {
    position: relative;
}
.help-section-contact {
    position: absolute;
} */

/* award */

.swiper {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.award-logo {
    transition: opacity 0.3s ease;
    max-width: 100%;
    height: auto;
    opacity: 1;
    flex-shrink: 0;
    margin-bottom: 10px;
    /* padding: 0 10px; */
}
.swiper-navigation {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.contact .swiper-button-next:after,
.contact .swiper-button-prev:after {
    font-size: 30px;
    font-weight: bold;
    color: #fa2e9e;
    padding: 0 30px;
}

/* .contact .swiper-navigation .swiper-button-next,.contact .swiper-navigation .swiper-button-prev {
  font-size: 20px;
  font-weight: bold;
  color: #fa2e9e;
} */

/*--------------------------------------------------------------
# Footer Css
--------------------------------------------------------------*/
.footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 40px;
    background-color: #ff0d92;
    color: white;
    gap: 25px;
}
.social-media i {
    color: #ff0d92;
    padding: 0px 10px;
}
.social-media i:hover {
    color: #b60064;
}
.footer .develop-by a {
    color: white;
}

.footer-partner-link img {
    max-width: 80px;
    width: 100%;
}
.footer-partner-link {
    display: flex;
    gap: 15px;
}

/*--------------------------------------------------------------
# Speaking Page Css
--------------------------------------------------------------*/

.testimonial-section {
    text-align: center;
    padding: 50px;
    background-color: #f9f9f9;
}

.testimonial-section h2 {
    font-size: 2em;
    margin-bottom: 20px;
}

.testimonial {
    padding: 0px 20px 0 20px;
    margin: 0 10px;
    border-radius: 8px;
}

.testimonial p {
    font-size: 1.2em;
    font-style: italic;
    color: #555;
    margin-bottom: 10px;
}

.testimonial h4 {
    font-size: 1em;
    color: #333;
    font-weight: bold;
}


.header-image {
    position: relative;
    overflow: hidden;
    background-size: cover;
    background-position: center;
}


.header-image-popup {
    position: absolute;
    top: 22%;
    left: 82%;
    transform: translate(-50%, 20%);
    text-align: center;
    color: white;
    padding: 20px;
    border-radius: 10px;
    width: 100%;
    max-width: 500px;
}
.header-image-popup iframe{
    height: 259px;
}
.header-podcast-image-popup {
    position: absolute;
    top: 63%;
    left: 87%;
    transform: translate(-50%, 20%);
    text-align: center;
    color: white;
    padding: 20px;
    border-radius: 10px;
    width: 100%;
    max-width: 320px;
    height: auto;
}

.lazyload {
    display: block;
    margin: auto;
    max-width: 100%;
    height: auto;
}

.video-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
}

.testimonials .review{
    font-size: 26px;
    display: flex;
    justify-content: center;

}
.testimonials .author {
    font-family: "Amatic SC", cursive;
    color: #ff0d92;
    font-size: 26px;
    display: flex;
    justify-content: center;

}
.testimonials .owl-next span  {
    display: none;

}
.testimonials .owl-prev span  {
    display: none;

}
.testimonial-card .intro {
    font-size: 20px;
    font-weight: bold;
    color: #ff007f;
    margin-bottom: 10px;
    text-align: center;
}

.testimonials-wrapper .author {
    /* margin-top: 15px; */
    text-align: center;
    font-weight: bold;
}

/* Testimonials Section */
.testimonials-wrapper {
    /* max-width: 800px; */
    margin: 0 auto;
    text-align: center;
    display: block;
    position: relative;
}

.testimonial-slide {
    color: #333;
    font-size: 18px;
    line-height: 1.6;
    padding: 20px;
}

.testimonial-text {
    font-style: italic;
    margin-bottom: 10px;
}

.testimonial-author {
    color: #f73859; /* Customize author color */
    font-weight: bold;
}

/* Pagination Dots */
.custom-dots {
    text-align: center;
    margin-top: 20px;
}

.custom-dots .dot {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 5px;
    background-color: #6e5454 ;
    border-radius: 50%;
    cursor: pointer;
    transition: background-color 0.3s;
}

.custom-dots .dot.active {
    background-color: #ff007f;
}




.keynotes-wrap-1 {
    background-color: #eeeeee;
    margin: -1px;
}
.keynotes-wrap-1 ol li {
    font-size: 18px;

}
.keynotes-wrap-1 ol li::marker {
    font-weight: bold; /* Make the numbers bold */
}

.keynotes-wrap-1 ul li {
    font-size: 18px;
    list-style-type: initial;
}
.keynotes-wrap-1 h4 {
    font-weight: 700;
    font-size: 30px;
}
.keynotes-wrap-1 .keynotes {
    color: #ff0d92;
    /* font-weight: 700; */
}
.keynotes-wrap {
    background-color: #eeeeee;
}
.keynotes-wrap ul li {
    font-size: 25px;
    list-style-type: initial;
}
.keynotes-wrap h4 {
    font-weight: 700;
    font-size: 30px;
}
.keynotes-wrap .keynotes {
    color: #ff0d92;
    /* font-weight: 700; */
}
.notable-speaking {
    display: flex;
    background-color: black;
}
.notable-img-sec {
    width: 50%; /* Width of the container */
    overflow: hidden; /* Ensures no content overflows */
}

.notable-img-sec img {
    width: 100%; /* Image takes up full width of the container */
    height: 100%; /* Image takes up full height of the container */
    object-fit: cover; /* Ensures the image covers the container without distortion */
}

.notable-video-sec {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 50%;
    padding: 0px 30px;
}
.notable-talk-links a ,
.notable-talk-links-1 a {
    color: #ff0d92;
    transition: color 0.3s ease;
}
.notable-talk-links a:hover {
    color: #ffffff;
}
.notable-talk-links-1 a:hover {
    color: #444444;
}

.speaker-presentation-wrap {
    display: flex;
    background-color: black;
    padding: 60px 0px;
}

.speaker-presentation-wrap .speaker-presentation-img {
    text-align: center;
    width: 60%;
}
.speaker-presentation-wrap .speaker-presentation-img img {
    height: 200px;
}
.speaker-presentation-wrap .speaker-presentation-content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 40%;
}
.gettouchhighlight{
    font-size: 40px;
}

.getintouch {
    color: #ff0d92;
    font-size: 40px;
    transition: color 0.3s ease;
}
.getintouch:hover {
    color: #444444;
}
.getintouchi {
    color: #ff0d92;
    transition: color 0.3s ease;
}


.getintouchi:hover {
    color: #212529;
}

/*--------------------------------------------------------------
# Coaching Page
--------------------------------------------------------------*/
.coaching-custom-link {
    color: #ff0d92;
    text-decoration: none;
    transition: color 0.3s ease;
  }

  .coaching-custom-link:hover {
    color: #444444;
  }


/*--------------------------------------------------------------
# Courses Page
--------------------------------------------------------------*/
.course-page {
    background: #e2e2e2;
    padding-bottom: 0.5rem;
}
.course-page .course-card {
    padding-bottom: 85px;
}
.course-page .body .title h1 {
    font-weight: 900;
    font-size: 44px;
    padding-bottom: 15px;
}
.course-page .course {
    background: url("../img/games/angry.png") center center;
    background-size: cover;
    position: relative;
    padding: 250px 30px 150px 30px;
    height: 800px;
}
.course-page .course2 {
    background: url("../img/games/com.png") center center;
    background-size: cover;
    position: relative;
    padding: 250px 30px 150px 30px;
    height: 800px;
}
.course-wrap .body {
    background: #ededed;
    text-align: center;
    padding: 30px 45px 45px 45px;
    max-width: 430px;
    margin: -120px auto 0;
    z-index: 5;
    position: relative;
}

.course-page .body .title-2 h4 {
    font-size: 53px;
    font-weight: 300;
    padding: 15px 0px;
}
.course-page .body .article {
    font-size: 24px;
}
.course-wrap .body .title h1 {
    color: #ff0d92;
    font-size: 44px;
}
.course-wrap .body .article {
    color: #ff0d92;
    font-size: 24px;
}

/* Hover styling */
.course-wrap .body:hover .title h1 {
    color: #444444;
}

.course-wrap .body:hover .article {
    color: #444444;
}
/* new css  */
.course-page__wrapper {
    /* display: flex;
    justify-content: space-between; */
    align-items: flex-start;
    gap: 20px;
    flex-wrap: wrap;
}
.course-page__wrapper.two-col {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 35px;
}

.course-page__wrapper > div {
    flex: 1;
    min-width: 300px;
}
.course-page__wrapper-1:nth-child(odd) {
    background-color: #eeeeee; /* Ash color for even sections */
}

.course-page__wrapper-1:nth-child(even) {
    background-color: #ffffff; /* White color for odd sections */
}

.Pricing-Add-ons {
    width: 100%; /* Ensures it takes the full width of the col-6 */
    height: auto; /* Maintain aspect ratio */
    display: flex; /* Optional: Center the image */
    justify-content: center; /* Optional: Horizontally center */
    align-items: center; /* Optional: Vertically center */
    overflow: hidden; /* Ensures the image doesn't overflow */
}

.Pricing-Add-ons img {
    max-width: 100%; /* Makes the image responsive */
    height: auto; /* Maintains the aspect ratio */
    object-fit: contain; /* Ensures the image fits within its container */
    display: block; /* Prevents extra space at the bottom of the image */
}

.pricing {
    margin-bottom: 40px;
    display: block;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    grid-gap: 30px;
}
.pricing-box {
    -webkit-box-shadow: 0 0 11px -2px rgba(0,0,0,.75);
    box-shadow: 0 0 11px -2px rgba(0,0,0,.75);
    border: 1px solid #eee;
    background-color: #fff;
    padding: 30px;
    text-align: center;
    border-radius: 5px;
    max-width: 360px;
    margin: 0 auto;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content
}


.pricing-box__title {
    font-family: "Amatic SC", cursive;
    font-size: 60px;
    font-weight: 700;
    color: #ff0d92;
    display: block;
    border-bottom: 2px solid #eee;
    margin: 0 0 20px;
    padding: 0 0 20px;
}

.pricing .pricing-box__subtitle {
    color: #444444;
    font-family: "Mukta", sans-serif;;
    white-space: pre-wrap;
    font-size: 18px;
    font-weight: 400;
    padding-bottom: 30px;
}

.pricing .price {
    font-weight: 900;
    font-size: 50px;
    display: block;
    color: #000;
    letter-spacing: 3px;
}

.pricing .price--scratch {
    font-size: 30px;
    display: block;
    position: relative;
    width: -moz-fit-content;
    width: fit-content;
    margin: auto;
    letter-spacing: 1px;
}
.pricing .price--scratch:after {
    content: "";
    display: inline;
    height: 2px;
    width: 110%;
    background-color:#ff0d92;
    position: absolute;
    top: 50%;
    left: -5%;
    /* -webkit-transform: rotate(170deg); */
    transform: rotate(170deg)
}

.pricing .btn-pricing {
    display: inline-block;
    margin-top: 25px;
    padding: 10px 20px;
    color: #fff;
    background: #ff0d92;
    border: none;
    border-radius: 5px;
    text-decoration: none;
    font-size: 16px;
    cursor: pointer;
}

.pricing .btn-pricing:hover {
    background: #333;
}
.pricing .btn-gray {
    width: 30%;
    color: #fff;
}


.pricing .btn {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    text-decoration: none;
    vertical-align: middle;
    border: 1px solid transparent;
    font-size: 1.5rem;
    /* cursor: pointer; */
}
.pricing .btn:hover {

    border: 1px solid transparent;
    color: #fff;
}
.course-wrap {
    padding: 50px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 35px;
}

.course-wrap picture img {
    display: block; /* Remove any inline styles that could interfere */
    margin: 0 auto; /* Center the image */
    max-width: 100%; /* Ensure the image is responsive */
    height: auto;
}
.course-wrap .course-card{
    width: 530px;
}

.course-wrap .course-card img {
    text-align: center;
    /* max-width: 500px; */
    margin: 0 auto; /* Center the image inside the card */
}



/* gaming education */
.center-container-buttons{
    display: flex;
    justify-content: center;
    align-items: center;

}
.course-buttons {
    display: flex;
    justify-content: center;
    grid-gap:25px ;
    margin-top: 20px;
    padding: 15px 15px 70px;
    width: 40%;
}
.coaching-button {
    margin-top: 20px;
    padding: 15px 15px 70px;
    width: 18%;
}
.subscription-button {
    /* margin-top: 20px; */
    padding: 15px 15px 70px;
    width: 45%;
}

.btn-pricing {
    margin-top: 25px;
}
.btn-submit {
    width: 100%;
    text-align: center;
    background-color:#808080;
    color: #fff;
    border-radius: 0;
    padding: 10px 0;
    font-size: 1.5rem;
}
.games-btn:hover {
    width: 100%;
    text-align: center;
    background-color:#212529;
    border-color:#212529;
    color: #fff;
    border-radius: 0;
    /* padding: 10px 0; */
}
.games-btn{
    width: 100%;
    text-align: center;
    background-color:#ff0d92;;
    color: #fff;
    border-radius: 0;
    padding: 10px 0;
    font-size: 1.5rem;
}
.coaching-btn:hover {
    width: 100%;
    text-align: center;
    background-color:#212529;
    border-color:#212529;
    color: #fff;
}
.coaching-btn{
    width: 100%;
    text-align: center;
    background-color:#ff0d92;;
    color: #fff;
    border-radius: 0;
    padding: 12px 0;
    font-size: 1.125rem;
}
/* gaming education */

/*--------------------------------------------------------------
# Games Page
--------------------------------------------------------------*/
.game-page {
    background: #e3e3e3;
}
.game-page .games-body {
    background: white;
    text-align: center;
    padding: 90px 20px 50px 20px;
    height: 250px;
    margin-top: -58px;
}
.platform-wrap {
    display: flex;
    justify-content: center;
}
.platform-wrap i {
    font-size: 30px;
    padding-left: 8px;
    color: #a7a2a2;
}
.platform-wrap i:hover {
    color: #8b8b8b;
}
.game-page .games-content-head {
    font-weight: 900;
    text-transform: uppercase;
    font-size: 34px;
    padding-bottom: 15px;
}
.game-page .games-icon img {
    box-shadow: none !important; /* Remove shadow */
}

.games-icon img {
    border-radius: 50%;
}

.game-page a {
    color: black;
}

.product-item {
    width: 150px;
    height: 150px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    border:none;
    border-radius: 8px;
    box-shadow: none;
}

.product-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    box-shadow: none;
    /* border: 1px solid #ddd; */
}



/*--------------------------------------------------------------
# Contact Page
--------------------------------------------------------------*/
.lest-work-wrap {
    background-color: #eeeeee;
    /* padding-bottom: 60px; */
}
.help-section-contact {
    padding: 60px 0px;
}
.help-section-contact h1 {
    text-transform: uppercase;
}
.help-section-contact ul li {
    padding: 10px 0px;
    font-size: 20px;
}
.help-section-contact ul a {
    text-decoration: underline;
    color: #ff0d92;
    font-weight: 600;
}
.women-in-digital {
    padding: 60px;
    background-color: #f0f0f0;
}

.say-hello {
    background: #e2e2e2;
    padding: 60px;
}
.say-hello a {
    color: #000000;
}
.say-hello a:hover {
    color: #ff0d92;
}
.say-hello .head {
    font-weight: 900;
    font-size: 70px;
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
    color: #000000;
}
.say-hello .contact-phone .title {
    padding: 50px 0px 30px 0px;
    font-weight: 900;
    font-size: 30px;
    margin: 0 auto;
    color: #000000;
}
.say-hello .contact-phone {
    text-align: center;
}
.say-hello .contact-phone a {
    color: black;
    font-style: italic;
    font-size: 30px;
}
.say-hello .contact-phone a:hover {
    color: #ff0094;
}
.say-hello .google-map {
    padding: 100px 0px 80px 0px;
}
.contact-card-wrap {
    padding-top: 50px;
}
.contact-card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: rgb(189, 189, 189);
    height: 280px;
    color: #ff0094;
    box-shadow: 0 20px 80px -20px rgb(0 0 0 / 38%);
}
.contact-card h1 {
    font-weight: 900;
    font-size: 45px;
}
.contact-card > span {
    font-size: 25px;
}
.contact-card > a {
    font-size: 25px;
    color: #ff0094;
}

.btn-modal {
    background: #ff0094;
    color: white !important;
    padding-left: 0;
    padding-right: 0;
}
.btn-modal a {
    background: #ff0094;
    color: white !important;
    padding-left: 0;
    padding-right: 0;
}
.brands {
    padding: 60px 0px;
}

/* my code */
  /* Banner Section Styling */
.contact-banner {
    position: relative;
    max-height: 460px;
    overflow: hidden;
    height: 46.4vw;
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center 0;
}

.contact-banner__left {
    background-color: #D5B5BA;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 20px;
    height: 100%; /* Ensures the left side takes up full height */
}

.contact-banner__email {
    color: #ff0d92;
    font-size: 1.5rem;
    margin-bottom: 20px;
    text-decoration: none;
}

.contact-banner__signature img {
    max-width: 100%;
    height: auto;
    object-fit: cover;
  z-index: -1;
}

.contact-banner__right {
    padding: 0;
}

.contact-banner__right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}



.form-control {
    width: 100%;
    height: auto;
}
.form-control:focus {
    border-color: black;
    outline: none;
}

.full-width {
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
    margin-bottom: 25px;
    border-radius: 4px;
}

/* Hide the native checkbox */
.custom-checkbox input[type="checkbox"] {
    display: none;
}

/* Style the custom checkbox */
.custom-checkbox .checkmark {
    display: inline-block;
    width: 25px;
    height: 25px;
    border: 2px solid #ccc; /* Border color */
    border-radius: 4px; /* Rounded corners */
    background-color: white;
    vertical-align: middle;
    margin-right: 10px;
    margin-bottom: 3px;
    position: relative;
    transition: all 0.3s ease;
}

/* Style for checked state */
.custom-checkbox input[type="checkbox"]:checked + .checkmark {
    background-color: #ff0d92; /* Background color when checked */
    /* border-color: #ff0d92; */
}

.custom-checkbox input[type="checkbox"]:checked + .checkmark::after {
    content: "";
    position: absolute;
    top: 4px;
    left: 7px;
    width: 6px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg); /* Create the checkmark shape */
}
.btn-submit {
    width: 100%;
    text-align: center;
    background-color: #ff0d92;
    color: #fff;
    border-radius: 0;
    padding: 5px 0;
    border: 1px solid #ccc;
    border-radius: 3px;
}
.btn-submit:hover {
    background-color:#212529;;
    color: #fff;
}

/*--------------------------------------------------------------
# Podcst Page Css
--------------------------------------------------------------*/
#podcast .img-video-wrap {
    display: flex;
    background: black;
}
#podcast .img-sec {
    width: 50%;
}
#podcast .video-sec {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
/*--------------------------------------------------------------
# Games
--------------------------------------------------------------*/
.games-worked {
    background: #e2e2e2;
}
.games-worked .games-head {
    height: 200px;
}
.games-worked .games-head h1 {
    font-weight: 900;
    font-size: 113px;
    color: #ff0d92;
    text-align: center;
}
.games-worked .games-content {
    font-weight: 500;
    font-size: 53px;
    text-align: center;
    padding: 0px 290px;
}
.games-worked .games-card {
    padding-bottom: 85px;
}
.games-worked .games {
    background: url("../img/games/angry.png") center center;
    background-size: cover;
    position: relative;
    padding: 250px 30px 150px 30px;
}
.games-worked .games2 {
    background: url("../img/games/com.png") center center;
    background-size: cover;
    position: relative;
    padding: 250px 30px 150px 30px;
}
.games-worked .body {
    background: #ededed;
    text-align: center;
    padding: 30px 45px 45px 45px;
}
.games-worked .body .title h1 {
    font-weight: 900;
    font-size: 80px;
    padding-bottom: 15px;
}
.games-worked .body .title-2 h4 {
    font-size: 53px;
    font-weight: 300;
    padding: 15px 0px;
}
.games-worked .body .article {
    font-size: 24px;
}

/* Forward */
.hvr-forward {
    display: inline-block;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    text-align: center;
}
.hvr-forward img {
    height: 25px;
}
.hvr-forward:hover,
.hvr-forward:focus,
.hvr-forward:active {
    -webkit-transform: translateX(8px);
}

/*--------------------------------------------------------------
# consulting
--------------------------------------------------------------*/
.consulting .secondary a {
    color: #ff0d92;
}
.consulting .secondary {
    font-size: 32px;
    line-height: 1.1em;
    text-align: center;
    max-width: 700px;
    margin: auto;
    color: #ff0d92;
}
.allheader-banner {
    position: relative;
    max-height: 460px;
    overflow: hidden;
    height: 46.4vw;
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center 0;
}


.allheader-banner img {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}

section + section + section {
  position: relative;
  z-index: 1;
  background: white;
  margin: -1px;
}



/* product page sample */

.product-container {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.product-card {
    border: 1px solid #ddd;
    padding: 15px;
    width: 300px;
    text-align: center;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.product-card img {
    max-width: 100%;
    height: auto;
    border-radius: 5px;
}

.product-card h3 {
    margin: 10px 0;
    font-size: 18px;
}

.product-card a {
    text-decoration: none;
    color: #007bff;
}

.product-card a:hover {
    text-decoration: underline;
}

.description ul {
    margin-left: 20px;
}


h4.post-title {
    font-size: 25px;
    font-weight: 700;
    color: #000;
}

.description b {
    font-size: 20px;
    color: #1d1c1c;
}

/* home image gallery  */
.gallery-item {
    margin-bottom: 1.5rem;
}
.gallery-img {
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 0.5rem;
    transition: transform 0.3s ease;
}
.gallery-img:hover {
    transform: scale(1.5);
}
.img-container {
    overflow: hidden;
    border-radius: 0.5rem;
    /* box-shadow: 0 4px 8px rgba(0,0,0,0.1); */
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.making-magical .img-container img {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
